
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400;500;600;700&family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lilita+One&family=Tsukimi+Rounded:wght@300;400;500;600;700&display=swap');



* {
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
    font-size: var(--regular-Text);
}

a {
    text-decoration: none;
    color: var(--text-Color);
}

ul,
ol {
    list-style: none;
}

body {
    /* цвета */
    --head-Color: #4D26BC;
    --accent-Color: #F03EE7;


    --text-Color: #eeeaf7;
    --text-ColorB: #1b1b27;
    --help-Color1: #e4dff1;
    --help-Color2: #ffffff;
    /* размер текста */
    --big-Text: 48px;
    --header-Text: 21px;
    --regular-Text: 14px;
    --small-Text: 12px;
    /* жирность текста */
    --verybold-Text: 900;
    --bold-Text: 600;
    --thin-Text: 400;

    /* размер текста 851px*/
    --big-Text-851px: 40px;
    --header-Text-851px: 18px;
    --regular-Text-851px: 12px;
    --small-Text-851px: 10px;

    /* размер текста 768px*/
    --big-Text-768px: 36px;
    --header-Text-768px: 16px;
    --regular-Text-768px: 11px;
    --small-Text-768px: 9px;

    /* размер текста 700px*/
    --big-Text-700px: 30px;
    --header-Text-700px: 14px;
    --regular-Text-700px: 9px;
    --small-Text-700px: 8px;

    /* размер текста 658px*/
    --big-Text-700px: 28px;


    /* размер текста 600px*/
    --big-Text-600px: 24px;
    --header-Text-600px: 12px;
    --regular-Text-600px: 8px;
    --small-Text-600px: 7px;

    /* размер текста 500px*/
    --big-Text-500px: 19px;
    --header-Text-500px: 11px;
    --regular-Text-500px: 7px;
    --small-Text-500px: 6px;

    /* размер текста 400px*/
    --big-Text-400px: 16px;
    --header-Text-400px: 10px;
    --regular-Text-400px: 6px;
    --small-Text-400px: 5px;






    --swiper-navigation-color: var(--accent-Color);
}

/* хедер */

header {
    color: var(--accent-Color);
    background-color: var(--head-Color);
    justify-content: space-around;
    padding: 10px 0 10px 0;
}


.logo>p {
    padding: 0 0 0 2px;
    font-family: 'Tsukimi Rounded', sans-serif;
    color: var(--accent-Color);
    font-size: var(--header-Text);
    font-weight: var(--bold-Text);
}

.logo>img {
    width: 60px;
}


.d-flex-center {
    display: flex;
    align-items: center;
    justify-content: center;
}

.info-head {
    color: var(--text-Color);
}

.info-head>div {
    color: var(--text-Color);
    flex: 1 0 auto;
    margin: 0 2vw 0 0;
    font-size: var(--regular-Text);
}

.info-head>div {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.info-head>div>p {
    color: var(--text-Color);
    font-size: var(--regular-Text);
}

.theme {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.rad1,
.rad2 {
    display: flex;
    align-items: center;
    gap: 4px;
}

.rad1>p {
    color: var(--text-Color);
}

.rad2>p {
    color: var(--text-Color);
}

header {
    display: flex;
    justify-content: space-around;
}

/* оффер */
.content {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    background-color: var(--help-Color2);
    padding: 40px 25px;
    width: 50vw;
    text-align: center;
    border-radius: 20px;
}

.content>h1 {
    font-size: var(--big-Text);
}

.content>h2 {
    font-size: var(--small-Text);
    font-weight: var(--thin-Text);
    margin: 24px 0 0 0;
    width: 40vw;
}

.headButton {
    background-color: var(--accent-Color);
    border: none;
    color: var(--text-Color);
    border-radius: 8px;
    padding: 15px 160px;
    margin: 30px 0 0 0;
}

.offer {
    height: 700px;
    background-image: url(..//img/фон\ для\ оффера.png);
    background-size: cover;
}


/* карточки */


.cards {
    flex-wrap: wrap;
    gap: 40px;
}


.card1 {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    background-color: var(--head-Color);
    color: var(--text-Color);
    width: 350px;
    height: 500px;
    border-radius: 20px;
}

.phead {
    font-size: var(--header-Text);
    color: var(--text-Color);
    padding: 10px 0 10px 0;
}

.p2 {
    padding: 0 0 10px 0;
}


.card1>div {
    height: 220px;
}


.card1>div>img {
    width: 200px;
}

.catalog>h2 {
    font-size: var(--big-Text);
    margin: 150px 0 80px 0;
    text-align: center;
    color: var(--text-ColorB);
}

figcaption>button {
    color: var(--text-Color);
    background-color: var(--accent-Color);
    border-radius: 4px;
    border: none;
    width: 100%;
    padding: 14px 0 14px 0;
    margin: 20px 0 0 0;
}


figcaption {
    width: 290px;
}


figcaption>button:hover {
    box-shadow: 1px 1px 10px var(--accent-Color);
}

figcaption>h2 {
    font-size: var(--header-Text);
}

/* своя карточка */

.cardplus {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    background-color: var(--head-Color);
    width: 350px;
    height: 500px;
    border-radius: 20px;
    color: var(--text-Color);
}

.imgdiv {
    height: 220px;
}

.infotext>h2 {
    font-size: var(--header-Text);
}

.plus-itom {
    color: var(--text-Color);
    background-color: var(--accent-Color);
    border-radius: 4px;
    border: none;
    width: 100%;
    padding: 20px;
    margin: 20px 0 0 0;
}

.plus-itom:hover {
    box-shadow: 1px 1px 10px var(--accent-Color)
}

.imgdiv>img {
    width: 200px;
}

.buy_b {
    color: var(--text-Color);
    background-color: var(--accent-Color);
    border-radius: 4px;
    border: none;
    width: 100%;
    padding: 14px 0 14px 0;
    margin: 20px 0 0 0;

    display: none;
}

.buy_b:hover {
    box-shadow: 1px 1px 10px var(--accent-Color);
}

.infotext {
    width: 290px;
}






.modal_cardplus {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(48, 48, 48, 0.8);
    z-index: 2;

    display: none;

}

.modal_content_cardplus {
    background-color: var(--help-Color2);
    display: flex;
    flex-direction: column;
    width: 50vw;
    padding: 6%;
    border-radius: 20px;

}

.modal_content_cardplus>section>h3 {
    font-size: var(--header-Text);
    font-weight: var(--bold-Text);
    margin: 0 0 20px 0;
}

.modal_content_cardplus>section {
    display: flex;
    align-items: center;
}

.modal_content_cardplus>section>img {
    padding: 0 0 0 20vw;
    width: 22px;
}


.modal_content_cardplus>button {
    margin: 10px 0 20px 0;
}

.modal_content_cardplus>input {
    margin: 5px 0 5px 0;
    padding: 14px;
    outline: none;
    border: none;
    border-radius: 10px;
    box-shadow: 1px 1px 10px rgb(0, 0, 0, 10%);
}

.modal_content_cardplus>input:hover {
    box-shadow: 1px 1px 10px rgb(0, 0, 0, 20%);
}

.modal_content_cardplus>div {
    display: flex;
    gap: 10px;
}

/*  поиск */

.search {
    display: flex;
    justify-content: center;
    margin: 0 0 50px 0;
}


.search>input {
    width: 60vw;
    border: none;
    box-shadow: 1px 1px 6px rgb(0, 0, 0, 30%);
    border-radius: 20px;
    height: 40px;
    padding: 0 0 0 15px;
    outline-width: 0;
}

.search>input:hover {
    box-shadow: 1px 1px 6px rgb(0, 0, 0, 50%);

}


/* отзывы */

.swiper {
    margin: 20px 0 60px 0;
}


.reviews {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.review {
    height: 380px;
    background-color: var(--head-Color);
    width: 90vw;
    color: var(--text-Color);
    border-radius: 10px;
}

.text-rev {
    width: 42.5vw;
    flex-direction: column;
    margin: 0 0 0 50px;
}


.text-rev>h2 {
    margin: 10px 0 10px 0;
    font-size: var(--header-Text);
}

#product-buy {
    font-size: var(--header-Text);
    text-align: center;
    color: var(--text-ColorB);
    font-size: var(--header-Text);
    margin: 100px 20px 60px 0;

}

.img-rev {
    width: 42.5vw;
    flex-direction: column;
}

.img-rev>h2 {
    margin: 10px;
    font-size: var(--header-Text);
    color: var(--text-Color);
}

#red-rew {
    color: var(--accent-Color);
    margin: 10px 0 0 0;
}

.imgr {
    width: 26vmin;
    height: 26vmin;

    background: url(../img/таджик_какойто.jpg);
    background-size: cover;
    border-radius: 100%;
    border: 2px solid var(--help-Color2);
}

.imgr2 {
    width: 26vmin;
    height: 26vmin;

    background: url(../img/настя_какая_то_не_шраю.jpg);
    background-size: cover;
    border-radius: 100%;
    border: 2px solid var(--help-Color2);
}

.imgr3 {
    width: 26vmin;
    height: 26vmin;

    background: url(../img/девшка.jpg);
    background-size: cover;
    border-radius: 100%;
    border: 2px solid var(--help-Color2);
}



/* модальное окно */

.modal {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(48, 48, 48, 0.8);
    z-index: 4;

    display: none;
}

.modal_content>section {
    display: flex;
    align-items: center;
}

.modal_content>section>img {
    margin: 0 0 0 20vw;
    width: 22px;
}


.modal_content {
    background-color: var(--help-Color2);
    display: flex;
    flex-direction: column;
    width: 50vw;
    padding: 7%;
    border-radius: 20px;

}


.modal_content>section>h3 {
    font-size: var(--header-Text);
    font-weight: var(--bold-Text);
    margin: 0 0 5px 0;

}



.modal_content>p {
    margin: 5px 0 20px 0;

}

.modal_content>button {
    margin: 10px 0 20px 0;
}

.modal_content>input {
    margin: 5px 0 5px 0;
    padding: 14px;
    outline: none;
    border: none;
    border-radius: 10px;
    box-shadow: 1px 1px 10px rgb(0, 0, 0, 10%);
}

.modal_content>input:hover {
    box-shadow: 1px 1px 10px rgb(0, 0, 0, 20%);
}

.modal_content>div {
    display: flex;
    gap: 10px;
}

/* фидбек */

.fd>img {
    width: 46px;

}


.fd {
    width: 60px;
    height: 60px;
    background-color: var(--head-Color);
    position: fixed;
    left: 44px;
    bottom: 20px;
    z-index: 3;
    border-radius: 10px;
}


/* footer тут */

footer {
    display: flex;
    background-color: var(--head-Color);
    color: var(--text-Color);
    justify-content: space-around;
    height: 380px;
    margin: 100px 0 0 0;
}


.info-site {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 20vw;

}

.info-site>h2 {
    font-size: var(--big-Text);
    margin: 0 0 20px 0;
}

.copyr {
    margin: 46px 0 0 0;
}

.footer-block {
    display: flex;
    justify-content: center;
    width: 64vw;
}

.footer-block-info-shop,
.footer-block-info-me,
.footer-block-info-comp {
    width: 21vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 20px;
}

.footer-block-info-shop>h2,
.footer-block-info-me>h2,
.footer-block-info-comp>h2 {
    font-size: var(--header-Text);
}




/* модальная корзина */

.basket {
    width: 60px;
    height: 60px;
    background-color: var(--help-Color1);
    position: fixed;
    right: 44px;
    bottom: 20px;
    z-index: 3;
    border-radius: 10px;

}

.basket>img {
    width: 46px;
}

.length_basket {
    background-color: var(--accent-Color);
    z-index: 3;
    position: fixed;
    right: 80px;
    bottom: 56px;

    width: 20px;
    height: 20px;
    border-radius: 20px;

    display: none;
}

.length_basket>p {
    color: var(--text-Color);
}




.basket_modal{
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(48, 48, 48, 0.8);
    z-index: 4;

    display: none;
}

.img_basket>img{
    width: 22px;
}

.img_basket{
    display: flex;
    margin: 20px 20px 0 0;
    align-items: flex-start;

}
































/* медиа запросы! */


/* дополнительные */

@media(max-width:990px) {
    .info-head {
        display: none;
    }


    .review {
        width: 85vw;
    }

    .review {
        height: 340px;
    }


    .headButton {
        padding: 15px 140px;
    }

}

@media(max-width:845px) {
    .headButton {
        padding: 15px 120px;
    }


}

@media(max-width:720px) {
    .headButton {
        padding: 15px 100px;
    }
}

@media(max-width:658px) {
    .content>h1 {
        font-size: var(--big-Text-658px);
    }
}

@media(max-width:638px) {
    .headButton {
        padding: 15px 80px;
    }
}

@media (max-width:851px) {
    * {
        font-size: var(--regular-Text-851px);
    }

    .text-rev>h2 {
        font-size: var(--header-Text-851px);
    }

    .img-rev>h2 {
        font-size: var(--header-Text-851px);
    }

    .phead {
        font-size: var(--header-Text-851px);
    }

    figcaption>h2 {
        font-size: var(--header-Text-851px);
    }

    .catalog>h2 {
        font-size: var(--big-Text-851px);
    }

    .content>h1 {
        font-size: var(--big-Text-851px);
    }

    .content>h2 {
        font-size: var(--small-Text-851px);
    }

    .modal_content>section>h3 {
        font-size: var(--header-Text-851px);
    }


    .modal_content_cardplus>section>h3 {
        font-size: var(--header-Text-851px);
    }

    #product-buy {
        font-size: var(--header-Text-851px);
    }


    .infotext>h2 {
        font-size: var(--header-Text-851px);
    }

    .footer-block-info-shop>h2,
    .footer-block-info-me>h2,
    .footer-block-info-comp>h2 {
        font-size: var(--header-Text-851px);
    }

    .info-site>h2 {
        font-size: var(--big-Text-851px);
        margin: 0 0 20px 0;
    }


}




@media (max-width:768px) {
    * {
        font-size: var(--regular-Text-768px);
    }

    .text-rev>h2 {
        font-size: var(--header-Text-768px);
    }

    .img-rev>h2 {
        font-size: var(--header-Text-768px);
    }

    .phead {
        font-size: var(--header-Text-768px);
    }

    figcaption>h2 {
        font-size: var(--header-Text-768px);
    }

    .catalog>h2 {
        font-size: var(--big-Text-768px);
    }

    .content>h1 {
        font-size: var(--big-Text-768px);
    }

    .content>h2 {
        font-size: var(--small-Text-768px);
    }


    .card1>div>img {
        width: 180px;
    }

    .review {
        height: 300px;
    }

    .modal_content>section>h3 {
        font-size: var(--header-Text-768px);
    }

    .modal_content>section>img {
        width: 16px;
    }

    .modal_content_cardplus>section>img {
        width: 16px;
    }

    .modal_content_cardplus>section>h3 {
        font-size: var(--header-Text-768px);
    }

    .fd {
        width: 50px;
        height: 50px;
        left: 38px;
    }

    .fd>img {
        width: 40px;
    }

    #product-buy {
        font-size: var(--header-Text-768px);
    }

    figcaption {
        width: 270px;
    }

    .card1>div {
        height: 170px;
    }

    .card1 {
        width: 310px;
        height: 430px;
    }


    .cardplus {
        width: 310px;
        height: 430px;
    }


    .infotext>h2 {
        font-size: var(--header-Text-768px);
    }

    .infotext {
        width: 270px;
    }

    .imgdiv>img {
        width: 180px;
    }

    .imgdiv {
        height: 170px;
    }

    .footer-block-info-shop>h2,
    .footer-block-info-me>h2,
    .footer-block-info-comp>h2 {
        font-size: var(--header-Text-768px);
    }

    .info-site>h2 {
        font-size: var(--big-Text-768px);
        margin: 0 0 20px 0;
    }

    .basket>img {
        width: 40px;
    }

    .basket {
        width: 50px;
        height: 50px;
        right: 38px;
    }


    .length_basket {
        right: 68px;
        bottom: 48px;

        height: 17px;
        width: 17px;
    }
}


@media(max-width:700px) {
    * {
        font-size: var(--regular-Text-700px);
    }


    .imgr {
        width: 20vmin;
        height: 20vmin;
    }

    .imgr2 {
        width: 20vmin;
        height: 20vmin;
    }

    .imgr3 {
        width: 20vmin;
        height: 20vmin;
    }

    .review {
        height: 260px;
    }


    * {
        font-size: var(--regular-Text-700px);
    }

    .text-rev>h2 {
        font-size: var(--header-Text-700px);
    }

    .img-rev>h2 {
        font-size: var(--header-Text-700px);
    }

    .phead {
        font-size: var(--header-Text-700px);
    }

    figcaption>h2 {
        font-size: var(--header-Text-700px);
    }

    .catalog>h2 {
        font-size: var(--big-Text-700px);
    }

    .content>h1 {
        font-size: var(--big-Text-700px);
    }

    .content>h2 {
        font-size: var(--small-Text-700px);
    }


    .card1>div>img {
        width: 150px;
    }

    .modal_content>section>h3 {
        font-size: var(--header-Text-700px);
    }

    .modal_content>section>img {
        width: 14px;
    }

    .modal_content_cardplus>section>img {
        width: 14px;
    }

    .modal_content_cardplus>section>h3 {
        font-size: var(--header-Text-700px);
    }

    .fd {
        width: 45px;
        height: 45px;
        left: 30px;
    }

    .fd>img {
        width: 35px;
    }

    #product-buy {
        font-size: var(--header-Text-700px);
    }

    .content {
        width: 58vw;
    }

    figcaption {
        width: 240px;
    }

    .card1>div {
        height: 160px;
    }

    .card1 {
        width: 270px;
        height: 390px;
    }

    .cardplus {
        width: 270px;
        height: 390px;
    }


    .infotext>h2 {
        font-size: var(--header-Text-700px);
    }

    .infotext {
        width: 240px;
    }


    .imgdiv>img {
        width: 180px;
    }

    .imgdiv {
        height: 170px;
    }

    .footer-block-info-shop>h2,
    .footer-block-info-me>h2,
    .footer-block-info-comp>h2 {
        font-size: var(--header-Text-700px);
    }

    .info-site>h2 {
        font-size: var(--big-Text-700px);
        margin: 0 0 20px 0;
    }

    .basket>img {
        width: 35px;
    }

    .basket {
        width: 45px;
        height: 45px;
        right: 30px;
    }

    .length_basket {
        right: 64px;
        bottom: 46px;

        height: 14px;
        width: 14px;
    }

    .content-check{
        padding: -20px;
    }
}


@media(max-width:600px) {
    * {
        font-size: var(--regular-Text-700px);
    }


    .review {
        height: 210px;
        width: 80vw;
    }

    * {
        font-size: var(--regular-Text-600px);
    }

    .text-rev>h2 {
        font-size: var(--header-Text-600px);
    }

    .img-rev>h2 {
        font-size: var(--header-Text-600px);
    }

    .phead {
        font-size: var(--header-Text-600px);
    }

    figcaption>h2 {
        font-size: var(--header-Text-600px);
    }

    .catalog>h2 {
        font-size: var(--big-Text-600px);
    }

    .content>h1 {
        font-size: var(--big-Text-600px);
    }

    .content>h2 {
        font-size: var(--small-Text-600px);
    }

    .modal_content>section>h3 {
        font-size: var(--header-Text-600px);
    }

    .modal_content>section>img {
        width: 14px;
    }

    .modal_content_cardplus>section>img {
        width: 14px;
    }

    .modal_content_cardplus>section>h3 {
        font-size: var(--header-Text-600px);
    }

    #product-buy {
        font-size: var(--header-Text-600px);
    }

    .text-rev {

        margin: 0 0 0 20px;
    }

    .search>input {
        width: 80vw;
        padding: 0 0 0 15px;
        height: 36px;

    }

    figcaption {
        width: 160px;
    }

    .card1>div {
        height: 120px;
    }

    .card1 {
        width: 220px;
        height: 330px;
    }

    .cardplus {
        width: 220px;
        height: 330px;
    }


    .infotext>h2 {
        font-size: var(--header-Text-600px);
    }

    .card1>div>img {
        width: 120px;
    }

    .infotext {
        width: 160px;
    }


    .headButton {
        padding: 12px 90px;
    }

    .buy_b {
        padding: 10px 0 10px 0;
    }

    .imgdiv>img {
        width: 120px;
    }

    .imgdiv {
        height: 120px;
    }

    .footer-block-info-shop>h2,
    .footer-block-info-me>h2,
    .footer-block-info-comp>h2 {
        font-size: var(--header-Text-600px);
    }


    .footer-block-info-shop,
    .footer-block-info-me,
    .footer-block-info-comp {
        margin: 40px 0 0 0;
        width: 120px;
        text-align: center;
        gap: 16px;
    }

    .info-site>h2 {
        font-size: var(--big-Text-600px);
        margin: 0 0 20px 0;
    }

    .info-site>p {
        text-align: center;
    }


    footer {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        height: 460px;
    }

    .footer-block {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 90vw;
        flex-wrap: wrap;
    }

    .info-site {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 30vw;
    }

}


@media(max-width:500px) {
    * {
        font-size: var(--regular-Text-500px);
    }


    .review {
        height: 180px;
        width: 80vw;
    }


    * {
        font-size: var(--regular-Text-500px);
    }

    .text-rev>h2 {
        font-size: var(--header-Text-500px);
    }

    .img-rev>h2 {
        font-size: var(--header-Text-500px);
    }

    .phead {
        font-size: var(--header-Text-500px);
    }

    figcaption>h2 {
        font-size: var(--header-Text-500px);
    }

    .catalog>h2 {
        font-size: var(--big-Text-500px);
    }

    .content>h1 {
        font-size: var(--big-Text-500px);
    }

    .content>h2 {
        font-size: var(--small-Text-500px);
    }


    .card1>div>img {
        width: 100px;
    }

    .modal_content>section>h3 {
        font-size: var(--header-Text-500px);
    }

    .modal_content>section>img {
        width: 14px;
    }

    .modal_content_cardplus>section>img {
        width: 14px;
    }

    .modal_content_cardplus>section>h3 {
        font-size: var(--header-Text-500px);
    }

    .fd {
        width: 40px;
        height: 40px;
        left: 20px;
    }

    .fd>img {
        width: 32px;
    }

    #product-buy {
        font-size: var(--header-Text-500px);
    }

    .content {
        width: 65vw;
    }

    .search>input {
        width: 80vw;
        padding: 0 0 0 15px;
        height: 32px;

    }


    figcaption {
        width: 155px;
    }

    .card1>div {
        height: 100px;
    }

    .card1 {
        width: 180px;
        height: 290px;
    }

    .cardplus {
        width: 180px;
        height: 290px;
    }


    .infotext>h2 {
        font-size: var(--header-Text-500px);
    }


    .infotext {
        width: 155px;
    }

    .headButton {
        padding: 11px 80px;
    }

    .imgdiv>img {
        width: 100px;
    }

    .imgdiv {
        height: 100px;
    }

    .footer-block-info-shop>h2,
    .footer-block-info-me>h2,
    .footer-block-info-comp>h2 {
        font-size: var(--header-Text-500px);
    }

    .info-site>h2 {
        font-size: var(--big-Text-500px);
        margin: 0 0 20px 0;
    }

    .basket>img {
        width: 32px;
    }

    .basket {
        width: 40px;
        height: 40px;
        right: 20px;
    }

    .length_basket {
        right: 61px;
        bottom: 43px;

        height: 12px;
        width: 12px;
    }

}

@media(max-width:600px) {
    .swiper-pagination {
        display: none;
    }

    .swiper-button-prev {
        display: none;
    }

    .swiper-button-next {
        display: none;
    }


    .review {
        width: 95vw;
    }

    figcaption>button {
        padding: 10px 0 10px 0;
    }

    .plus-itom {
        padding: 11px 0 11px 0;
    }

}

@media(max-width:400px) {
    * {
        font-size: var(--regular-Text-400px);
    }

    .modal_content {
        width: 65vw;

    }

    .modal_content_cardplus {
        width: 65vw;

    }





    * {
        font-size: var(--regular-Text-400px);
    }

    .text-rev>h2 {
        font-size: var(--header-Text-400px);
    }

    .img-rev>h2 {
        font-size: var(--header-Text-400px);
    }

    .phead {
        font-size: var(--header-Text-400px);
    }

    figcaption>h2 {
        font-size: var(--header-Text-400px);
    }

    .catalog>h2 {
        font-size: var(--big-Text-400px);
    }

    .content>h1 {
        font-size: var(--big-Text-400px);
    }

    .content>h2 {
        font-size: var(--small-Text-400px);
    }


    .card1>div>img {
        width: 120px;
    }

    .modal_content>section>h3 {
        font-size: var(--header-Text-400px);
    }

    .modal_content>section>img {
        width: 14px;
    }

    .modal_content_cardplus>section>img {
        width: 14px;
    }

    .modal_content_cardplus>section>h3 {
        font-size: var(--header-Text-400px);
    }

    .fd {
        width: 32px;
        height: 32px;
        left: 10px;
    }

    .fd>img {
        width: 24px;
    }

    #product-buy {
        font-size: var(--header-Text-400px);
    }

    .content {
        width: 65vw;
    }

    .search>input {
        width: 80vw;
        padding: 0 0 0 15px;
        height: 28px;

    }




    figcaption {
        width: 140px;
    }

    .card1>div {
        height: 80px;
    }

    .card1 {
        width: 180px;
        height: 250px;
    }

    .cardplus {
        width: 180px;
        height: 250px;
    }


    .infotext>h2 {
        font-size: var(--header-Text-400px);
    }

    .card1>div>img {
        width: 80px;
    }

    .infotext {
        width: 140px;
    }

    .cardplus>div>img {
        width: 80px;
    }


    .review {
        width: 95vw;

        height: 160px;
    }

    figcaption>button {
        padding: 10px 0 10px 0;
    }

    .plus-itom {
        padding: 10px 0 10px 0;
    }

    .headButton {
        padding: 10px 70px;
    }


    .imgdiv>img {
        width: 80px;
    }

    .imgdiv {
        height: 80px;
    }


    .footer-block-info-shop>h2,
    .footer-block-info-me>h2,
    .footer-block-info-comp>h2 {
        font-size: var(--header-Text-400px);
    }

    .info-site>h2 {
        font-size: var(--big-Text-400px);
        margin: 0 0 20px 0;
    }

    .basket>img {
        width: 24px;
    }

    .basket {
        width: 32px;
        height: 32px;
        right: 10px;
    }

    .length_basket {
        right: 57px;
        bottom: 38px;

        height: 10px;
        width: 10px;
    }
}